
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.MailTemplatesManager", "e-suite.Modules.MailTemplatesManager\e-suite.Modules.MailTemplatesManager.csproj", "{3526A514-CF86-4352-9A85-EEF52A298313}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{130F399D-DAC5-4AD5-BAD8-B32F2D15145F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{86F9467C-A929-4F7E-9F0C-98DD3BB49E45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.MailTemplatesManager.UnitTests", "e-suite.Modules.MailTemplatesManager.UnitTests\e-suite.Modules.MailTemplatesManager.UnitTests.csproj", "{471DE465-39B0-43E9-94FF-E7FA012CA360}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3526A514-CF86-4352-9A85-EEF52A298313}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3526A514-CF86-4352-9A85-EEF52A298313}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3526A514-CF86-4352-9A85-EEF52A298313}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3526A514-CF86-4352-9A85-EEF52A298313}.Release|Any CPU.Build.0 = Release|Any CPU
		{471DE465-39B0-43E9-94FF-E7FA012CA360}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{471DE465-39B0-43E9-94FF-E7FA012CA360}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{471DE465-39B0-43E9-94FF-E7FA012CA360}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{471DE465-39B0-43E9-94FF-E7FA012CA360}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{86F9467C-A929-4F7E-9F0C-98DD3BB49E45} = {130F399D-DAC5-4AD5-BAD8-B32F2D15145F}
		{471DE465-39B0-43E9-94FF-E7FA012CA360} = {86F9467C-A929-4F7E-9F0C-98DD3BB49E45}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D168BE55-6CB5-42EA-95CB-A6D5A9860F8D}
	EndGlobalSection
EndGlobal
